Yahoo!メールの外部メールで受信しようとすると、エラーが表示されるのですが…

Yahoo!メールの外部メールの設定において「新着メールのみ受信」する設定になっておる場合、下記のようなエラーメッセージが表示されます。
エラーが発生しました。
POPサーバは、LASTコマンドをサポートしていません。このメールサーバからは、全てのメールをダウンロードするしかできません。
弊社では、規格に準拠したメールサーバを採用しており、現在のPOPサーバのコマンドの規格で「LASTコマンド」は、規格外のコマンドとなっております。そのため、外部メールの設定において、「新着メールのみ受信」する設定を解除していただければ、エラーメッセージは表示されなくなります。
Yahoo!メールの外部メールの設定方法については、下記のページをご参照ください。
外部メールを設定するには / Yahoo!メールヘルプ